@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}

.wrapper img{
	display: block;
	line-height: 0;
}

.pcBox{
	display: none;
}

.anton {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.top{
	margin: 10% auto
}

.top h1{
	text-align: center;
	font-size: 20px;
	margin: 2% auto;
}

.top p{
	text-align: center;
	font-size: 14px;
	line-height: 2;
	margin: 5% auto;
}

.main-contnet{
	width: 100%;
	margin: 10% auto;
}

.contnet{
	margin-bottom: 15%;
}

.round{
	margin: 0 auto 10%;
}

.round-title{
	position: relative;
}

.round-title .flex{
	display: flex;
	margin-bottom: 10%
}

/*.round-title p{
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	color: #0090B5;
	font-size: 35px;
	white-space: nowrap;
}*/

.round h1{
	text-align: center;
	color: #76b4db;
	font-size: 45px;
	line-height: 1.0;
	margin: 8% auto;
}

.category .flex{
	display: flex;
	justify-content: center;
	column-gap: 13px;
	align-items: center;
	margin: 10% auto;
}

.category .flex p{
	font-size: 14px;
	line-height: 1.4;
	text-align: center;
	color: #76b4db;
	margin: 0;
}

.category .flex p:nth-child(1), .category .flex p:nth-child(3), .category .flex p:nth-child(5){
	font-size: 16px;
	font-weight: 600;
}

.what{
	margin: 8% auto;
	width: fit-content;
}

.what .flex{
	display: flex;
	align-items: flex-end;
	column-gap: 30px;
	justify-content: center;
}

.what-text{
	margin: 2% auto;
	width: fit-content;
}

.what-text h2{
	font-size: 24px;
	color: #76b4db;
	margin: 2% 0 5%;
	text-align: center;
}

.what .what-img{
	width: 50%;
	margin: 5% auto;
}

.what .what-img img{
	border-radius: 130px;
}

.point{
	margin-bottom: 2%;
}

.point p{
	font-size: 14px;
	line-height: 1.7;
	display: inline-block;
	position: relative;
	padding-left: 25px;
	margin: 2% 0;
	text-align: center;
}

.point p:before{
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	background-image: url("https://www.dot-st.com/static/docs/elura/keyword/250704_ase/images/icon.png");
	background-size: contain;
	vertical-align: middle;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}

.move-wrap{
	display: flex;
	align-items: center;
	overflow: hidden;
	margin: 15% auto 15%;
	column-gap: 10px;
}

.move-slide{
	display: flex;
	column-gap: 10px;
    animation: loop-slide 20s infinite linear 1s both;
}

.move-slide-img{
	width: 160px;
}

@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.box{
	width: 100%;
	margin: 10% auto 30%;
}

.title{
	text-align: center;
	font-size: 32px;
	margin: 0 auto 5%;
}

.no1:before{
	content: '';
	display: inline-block;
	width: 45px;
	height: 45px;
	background-image: url('../images/no1.jpg');
	background-size: cover;
}

.no2:before{
	content: '';
	display: inline-block;
	width: 45px;
	height: 45px;
	background-image: url('../images/no2.jpg');
	background-size: cover;
}

.no3:before{
	content: '';
	display: inline-block;
	width: 45px;
	height: 45px;
	background-image: url('../images/no3.jpg');
	background-size: cover;
}

.title p{
	font-size: 14px;
	margin: 1% auto;
	font-weight: normal;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}

.style-sub{
	margin: 5% auto;
}

.style-main{
	width: 90%;
	margin: 0 auto;
}

.style-sub img:first-child{
	width: 48%;
}

.style-sub img:last-child{
	width: 48%;
	margin-left: 52%;
	margin-top: -30%;
}

.product-group{
	margin: 10% auto;
}

.product-group h1{
	text-align: center;
	font-size: 20px;
	margin: 5% auto;
}

.product-group__cipy{
	text-align: center;
	font-weight: normal;
	font-size: 20px;
	margin: 10% auto;
}

.product-group__cipy span{
	background-color: #F3F4EC;
	padding: 2% 5%;
	box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.2);
}

.product-group__point{
	margin: 5% auto;
	width: fit-content;
}

.product-group__box{
	margin-bottom: 2%;
}

.product-group__box p{
	font-size: 14px;
	line-height: 1.7;
	display: inline-block;
	position: relative;
	padding-left: 25px;
	margin: 2% 0;
	text-align: center;
}

.product-group__box p:before{
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	background-image: url("https://www.dot-st.com/static/docs/elura/keyword/250704_ase/images/icon.png");
	background-size: contain;
	vertical-align: middle;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}

.product-card{
	width: 90%;
	margin: 0 auto;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}

.product-card__name p{
	margin: 2% auto;
	text-align: center;
	font-size: 16px;
	line-height: 1.6;
}

.product-card__name p::after{
	content: "tax in";
	font-size: 13px;
	margin-left: 4px;
}

.product-card__buy{
	display: block;
	width: 60%;
	margin: 5% auto 10%;
	text-align: center;
	background-color: #333333;
	color: #fff;
	text-decoration: none;
	line-height: 2.0;
	position: relative;
	letter-spacing: 2px;
	font-size: 18px;
}

.product-card__buy:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}

.name{
	margin: 5% 0;
	padding-bottom: 3%;
	border-bottom: solid 1px #ccc;
}

.name p{
	margin: 2% 0;
	font-size: 16px;
	line-height: 1.6;
}

.name p span{
	font-weight: 600;
}

.name p:after{
	content: '(税込)';
	display: inline-block;
	font-size: 13px;
	margin-left: 5px;
}

.thm{
	margin: 5% 0;
}

.thm p{
	margin: 2% 0;
	font-size: 14px;
	line-height: 1.8;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}

.buy{
	display: block;
	width: 60%;
	margin: 10% auto;
	text-align: center;
	background-color: #333333;
	color: #fff;
	text-decoration: none;
	line-height: 2.2;
	position: relative;
	letter-spacing: 3px;
}

.buy:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}

.other{
	width: 95%;
	margin: 10% auto 0;
}

.other h1{
	font-size: 22px;
	text-align: left;
	margin: 3% 0;
	letter-spacing: 0.5px;
	color: #76b4db;
}

.other .flex{
	display: flex;
	column-gap: 10px;
}

.other-box{
	/*margin-bottom: 10%;*/
}

.other .other-box .name p, .other .other-box .thm p{
	font-size: 11px;
	line-height: 1.4;
}

.other .other-box .name p:after{
	font-size: 10px;
}

.other .other-box .buy{
	width: 70%;
	line-height: 2.0;
	font-size: 13px;
	letter-spacing: 0.5px;
}

.other .other-box .buy:after{
	right: 10px;
	width: 4px;
	height: 4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}

.all a{
	display: block;
	width: 60%;
	margin: 10% auto 15%;
	text-align: center;
	background-color: #333333;
	color: #fff;
	text-decoration: none;
	line-height: 3;
	position: relative;
}

.all a:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}


@media(min-width:750px){
	.sticky_contener{
		display: flex;
		background-color: #eaf4f8;
	}
	
	.pcBox{
		width: 33%;
		height: 100vh;
		position: sticky;
		left: 0;
		top: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
		
	.left img{
		display: block;
		width: 46vh;
	}
	
	.snsBOX{
		font-family: 'Arial',sans-serif;
	}
	
	.snsBOX__inner{
		border-radius: 15px;
		text-align: center;
	}
	
	.snsBOX__list01{
		display: flex;
		padding: 0;
		list-style: none;
		justify-content: center;
		margin: 0;
	}
	
	.snsBOX__list01 li{
		margin: 0 7px;
		line-height: 0;
	}
	
	.snsBOX__list01 li img{
		width: 50px;
		height: auto;
	}
	
	.header_logo_bayflow{
		width: 65%;
		margin: 2% auto 4%;
	}
	

	.wrapper{
		width: 35%;
		box-sizing: border-box;
		margin: 0 auto;
		background-color: #fff;
	}
	
	.category .flex{
		column-gap: 20px;
	}

	.category .flex p{
		font-size: 15px;
	}

	.category .flex p:nth-child(1), .category .flex p:nth-child(3), .category .flex p:nth-child(5){
		font-size: 18px;
	}
	
	.style-sub{
		width: 90%;
	}
}










